@charset "utf-8";
/* CSS Document */
@import url('font.css');
.layer1containerform
{
	height:225px;width:100%;text-align:center;float:left;
	background-image:url(../img/log/top2.jpg);
}

.layer1containerformin
{
	
	text-align:center; margin: 39px auto 0px 0px;display:inline-block;width:936px;
	background-color:transparent !important;background:none;
}
.layer1containerforminmob
{
	display:none;
}

.layer3container
{
	height:613px;width:100%;text-align:center;float:left;
	background-image:url(../img/log/bg2.jpg);
}
.layer3
{ 
	text-align:center; margin: 0px auto 0px 0px;display:inline-block;width:1000px;
}

.logform
{
	text-align:center;width:453px;height:340px;display:inline-block;
	background-color:#fff;margin-top:30px;
}

.formlayer1
{
	text-align:left;width:438px;padding-top:19px;padding-bottom:9px;margin-bottom:26px;color:#000000;
	font-family:'OpenSans-Regular';font-size:24px;clear:both;padding-left:15px;float:left;
	border-bottom:1px solid #f5f5f5;line-height:29px;
}

.formlayer2
{
	text-align:center;width:448px;padding-top:4px;padding-bottom:3px;margin-bottom:3px;color:#FFF;margin-top:10px;margin-bottom:6px;
	font-family:'OpenSans-Regular';font-size:25px;clear:both;float:left;
}

.formlayer3
{
	text-align:right;width:428px;padding-top:4px;padding-bottom:3px;margin-bottom:3px;color:#FFF;margin-top:8px;margin-bottom:5px;
	font-family:'OpenSans-Regular';font-size:25px;clear:both;float:right;margin-right:20px;
}

.formlayer2left
{
	float:left;display:inline;text-align:left;margin-left:15px;width:100px;color:#110000;font-family:'OpenSans-Regular';
	font-weight:600;font-size:19px;margin-top:5px;
}
.formlayer2right
{
	float:left;display:inline;text-align:left;margin-left:5px;width:320px;
}

.loginput
{
	font-family:'OpenSans-Regular';font-size:28px;color:#000;
	background-color:#f4f4f4;border:1px solid #c7c7c7;width:315px;height:36px;padding-top:3px;text-align:left;padding-bottom:3px;
}


.logsubmit
{
  -webkit-border-radius: 4px; -moz-border-radius: 4px; font-family:'OpenSans-Regular';font-size:14px;font-weight:600;
  width:125px;text-align:center; height:40px;padding-top:2px;margin-top:16px;margin-bottom:16px;cursor:pointer;
  border-radius: 4px;border:2px solid #c20600;background-color:#ff0000;color:#fff;
}
.logsubmit:hover
{
	color:#000;
}



.loginput::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:#000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color:#000;
}
.loginput::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#000;
}
.loginput:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:#000;
}



@media all and (min-width: 675px) and (max-width: 700px) 
{
	.layer1containerforminmob , .layer3
	{
		max-width:650px;
	}
}
@media all and (min-width: 650px) and (max-width: 675px) 
{
	.layer1containerforminmob , .layer3
	{
		max-width:625px;
	}
}
@media all and (min-width: 625px) and (max-width: 650px) 
{
	.layer1containerforminmob , .layer3
	{
		max-width:600px;
	}
}
@media all and (min-width: 600px) and (max-width: 625px) 
{
	.layer1containerforminmob , .layer3
	{
		max-width:575px;
	}
}
@media all and (min-width: 575px) and (max-width: 600px) 
{
	.layer1containerforminmob , .layer3
	{
		max-width:550px;
	}
}
@media all and (min-width: 550px) and (max-width: 575px) 
{
	.layer1containerforminmob , .layer3
	{
		max-width:525px;
	}
}
@media all and (min-width: 525px) and (max-width: 550px) 
{	
	.layer1containerforminmob , .layer3
	{
		max-width:500px;
	}
	
}
@media all and (min-width: 500px) and (max-width: 525px) 
{
	.layer1containerforminmob , .layer3
	{
		max-width:475px;
	}
}
@media all and (min-width: 475px) and (max-width: 500px) 
{
	.layer1containerforminmob , .layer3
	{
		max-width:450px;
	}
}
@media all and (min-width: 450px) and (max-width: 475px) 
{
	.layer1containerforminmob , .layer3
	{
		max-width:425px;
	}
}
@media all and (min-width: 425px) and (max-width: 450px) 
{
		.layer1containerforminmob , .layer3
	{
		max-width:400px;
	}
}
@media all and (min-width: 400px) and (max-width: 425px) 
{
	.layer1containerforminmob , .layer3
	{
		max-width:375px;
	}
}
@media all and (min-width: 375px) and (max-width: 400px) 
{
	.layer1containerforminmob , .layer3
	{
		max-width:350px;
	}
}
@media all and (min-width: 350px) and (max-width: 375px) 
{
		.layer1containerforminmob , .layer3
	{
		max-width:325px;
	}
}
@media all and (min-width: 325px) and (max-width: 350px) 
{
	.layer1containerforminmob , .layer3
	{
		max-width:300px;
	}
}
@media all and (min-width: 1px) and (max-width: 325px) 
{
		.layer1containerforminmob , .layer3
	{
		max-width:275px;
	}
}

@media all and (min-width: 1px) and (max-width: 700px) 
{
	.layer1containerform
	{
		height:76px;width:100%;text-align:center;float:left;background-image:url(../img/log/top3.jpg);
	}
	.layer1containerformin
	{
		display:none;
	}
	.layer1containerforminmob
	{
		display:inline-block;
	}
	.layer3container
	{
		height:173px;width:100%;text-align:center;float:left;background-image:url(../img/log/bg3.jpg);
	}
	.layer3
	{ 
		text-align:center; margin: 0px auto 0px 0px;display:inline-block;
	}
	.logform
	{
		text-align:center;width:300px;height:170px;display:inline-block;background-color:#fff;margin-top:0px;
	}
	
	.formlayer1
	{
		text-align:left;width:275px;padding-top:3px;padding-bottom:2px;margin-bottom:2px;color:#000000;
		font-family:'OpenSans-Regular';font-size:14px;clear:both;padding-left:10px;float:left;
		border-bottom:1px solid #f5f5f5;line-height:16px;
	}
	
	.formlayer2
	{
		text-align:center;width:290px;padding-top:2px;padding-bottom:2px;margin-bottom:2px;color:#FFF;
		font-family:'OpenSans-Regular';font-size:11px;clear:both;float:left;
	}
	
	.formlayer3
	{
		text-align:right;width:260px;padding-top:2px;padding-bottom:2px;color:#FFF;margin-top:2px;margin-bottom:2px;
		font-family:'OpenSans-Regular';font-size:25px;clear:both;float:right;margin-right:20px;
	}
	
	.formlayer2left
	{
		float:left;display:inline;text-align:left;margin-left:10px;width:70px;color:#110000;font-family:'OpenSans-Regular';
		font-weight:600;font-size:11px;margin-top:5px;
	}
	.formlayer2right
	{
		float:left;display:inline;text-align:left;margin-left:5px;width:200px;
	}
	
	.loginput
	{
		font-family:'OpenSans-Regular';font-size:12px;color:#000;
		background-color:#f4f4f4;border:1px solid #c7c7c7;width:195px;height:20px;padding-top:3px;text-align:left;padding-bottom:3px;
	}
	
	
.logsubmit
{
  -webkit-border-radius: 4px; -moz-border-radius: 4px; font-family:'OpenSans-Regular';font-size:12px;font-weight:600;
  width:55px;text-align:center; height:30px;padding-top:2px;margin-top:6px;margin-bottom:6px;cursor:pointer;
  border-radius: 4px;border:2px solid #070707;background-color:#13b741;color:#fff;
}


}
